@import url("https://fonts.googleapis.com/css2?family=Urbanist:wght@700&display=swap");

:root {
  --lightGrey: #fcfeff;

  --primaryBlue: #2c74da;

  --bluesBlue4: #486581;

  --white: #ffffff;

  --bluesBlue6: #829ab1;

  --lightBlue: #3b72bf;

  --neiviBlue: #334e68;

  --grey: #d9e2ec;

  --statusRed: #eb4e4e;

  --bluesBlue2: #243b53;

  --bluesBlue1: #102a43;

  --offWhite: #f9f9f9;

  --darkGreen: #035a70;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
li,
input,
label,
select,
::placeholder,
.btn {
  font-family: "Urbanist", sans-serif;
}

body {
  background: var(--white);
  margin: 0;
  padding: 0;
}
.login-bg {
  background-image: url(../images/login-bg.png);
  width: 100%;
  height: 100dvh;
  object-fit: cover;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}
.overlay-black {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.overlay-black {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
.login-text img {
  width: 400px;
}
.login-head-row {
  text-align: center;
}
.login-head-row h1 {
  font-weight: 400;
  font-size: 24px;

  color: var(--darkGreen);
}
.logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  width: 100%;
  text-align: center;
}
.form-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 500px;
  margin: 0 auto;
}
.custom-dropdown,
.form-input {
  position: relative;
  width: 100%;
}
.form-wrap form {
  width: 100%;
}
.custom-dropdown select {
  width: 100%;
  padding: 12px 20px;
  border: 2px solid var(--darkGreen);
  border-radius: 8px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 16px;
  cursor: pointer;
  background-color: white;
  color: #333;
  outline: none;
  padding-right: 40px;
  padding-left: 40px;
}

.custom-dropdown .dropdown-icon {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: var(--darkGreen);
  font-size: 18px;
}
.custom-dropdown .user-icon,
.form-input .user-icon {
  position: absolute;
  left: 15px;
  top: 26px;
  transform: translateY(-50%);
  pointer-events: none;
  color: var(--darkGreen);
  font-size: 18px;
}
.eye-icon {
  position: absolute;
  right: 15px;
  top: 26px;
  transform: translateY(-50%);
  pointer-events: none;
  color: var(--darkGreen);
  font-size: 18px;
}
.form-input label {
  color: red;
  margin: 0;
  font-size: 14px;
  font-weight: 300;
}
.psw-forgetLogin a {
  color: var(--darkGreen);
  text-decoration: none;
}
.custom-dropdown select:focus {
  border-color: var(--darkGreen);
}

.custom-dropdown select option {
  font-size: 16px;
  padding: 10px 10px 10px 20px;
}
.form-input input {
  width: 100%;
  padding: 12px 20px;
  border: 2px solid var(--darkGreen);
  border-radius: 8px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 16px;
  cursor: pointer;
  background-color: white;
  color: #333;
  outline: none;
  padding-right: 40px;
  padding-left: 40px;
}
.blue-logBtn {
  display: flex;
  justify-content: center;
}
.loginBtn {
  background-color: var(--darkGreen);
  color: white;
  border: 1px solid var(--darkGreen);
  border-radius: 5px;
  width: 350px;
  height: 50px;
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loginBtn:hover {
  color: white;
}
